opamfind

AuthorJun Furuse
Homepagehttps://bitbucket.org/camlspotter/opamfind/
Issue Trackerhttps://bitbucket.org/camlspotter/opamfind/issues?status=new&status=open
Maintainerjun.furuse@gmail.com
Dependencies
&camlon
ocamlfind
omake
ppx_meta_conv>= 2.7.0&2.8.0
ppx_monadic
ppx_orakuda
spotlib>= 4.0.0
Availableocaml-version >= "4.03.0"
PublishedJun 10, 2017
Source [http] https://bitbucket.org/camlspotter/opamfind/get/1.2.0.tar.gz
2f5cc55177bd85325bb6f8a1c41f478a
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/opamfind/opamfind.1.2.0/opam

Small library and tool to find out relationships between OCamlFind and OPAM packages.

OPAMFind is a library to analyze the installed OCamlFind and OPAM packages and obtain the relationship between them: which OCamlFind package is installed by which OPAM package.

No package is dependent